=== debian/control ===
Source: prism-webapp-fullscreenweather
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fullscreenweather
Architecture: all
Depends: prism
Homepage: http://fullscreenweather.com
Description: Fullscreen Weather WebApp for Prism
 Fullscreen Weather WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
